@media (min-width: 1200px) {
	.uber-block .container {
		width: 1130px !important;	
	}
}
@media (min-width: 768px) {
	#mainbody > .container {
		padding: 15px 0 !important;	
	}
	.main-header .container, .main-header .navbar-brand {
		padding: 15px 15px 15px 0;
	}
}
@media (min-width: 992px) {
	.kontaktdetaljer div .facebook {
		float: right;
	}		
}
@media (max-width: 991px) {
	.kontaktdetaljer div .facebook {
		margin-top: 20px;		
	}
}
@media (max-width: 379px) {
	.navbar-brand {
		max-width: 70%;	
		padding: 0;
	}
	.navbar-toggle {
		padding: 5px !important;
	}
}

/* Seblod */
.center, .table td.center, .table th.center {
    text-align: center;
}

/* Forms */
.formResponsive input, .formResponsive textarea {
    width: 95% !important;
}
#seblod_form .cck_form_textarea div span {
	word-wrap: normal; 
}
@media (min-width: 650px) and (max-width: 991px) {
	.formResponsive input, .formResponsive textarea {
	    width: 93% !important;
	}
}

/* Header */
.header-info {
	margin-top: 25px;	
}
.header-info ul li:first-child {
    background: url(/images/location.png)no-repeat left center;
}
.header-info ul li:nth-child(2) {
    background: url(/images/calendor.png)no-repeat left center;
}
.header-info ul li {
    float: left;
    margin-right: 30px;
    padding-left: 25px;
}
@media (max-width: 991px) {
	.header-info {
		margin-top: 0;
	}
}

#menu {
    background: rgba(15, 79, 142, 0.7);
}
#menu .container {
	border: 0 !important;	
}
#menu li a {
	color: #fff;
	text-transform: uppercase;	
}
#menu li:first-child a {
	border-left: 1px solid rgba(255, 255, 255, 0.2);	
}
#menu li a {
	border-right: 1px solid rgba(255, 255, 255, 0.2);	
}
#menu li a:hover, nav ul li .active, #menu li a:focus {
    background: rgba(15, 79, 142, 0.9) !important;
}

/* Slider */
.slider {
    width: 100%;
    float: left;
    text-align: center;
    position: relative;
    background: url(/images/banner.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    height: 712px; /* 500px til vanlig */
}
.slider h1 {
    bottom: 40px;
    color: #ffffff;
    font-family: "arial";
    font-size: 60px;
    font-style: italic;
    font-weight: bold;
    left: 0;
    position: absolute;
    right: 0;
    display: none;
}
@media (max-width: 991px) {
	.slider {
		height: 300px;	
	}
	.slider h1 {
		font-size: 40px;	
	}
}	
@media (max-width: 767px) {
	.slider {
		height: 220px;	
	}
	.slider h1 {
		font-size: 16px;	
	}
}	

.box4 { width: 100%; float: left;}
.box4 .box1 {  text-align: center; padding: 20px 0;min-height: 346px;}
.box4 .box1 .top_img {
    display: table-cell;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    width: inherit;
}
.main_logo {   display: table;  text-align: center;   width: 100%;}
.box4 .col-md-3.col-sm-6.col-xs-12 { padding: 0;}
.box4 .box1 .top_img img {}
.box4 .box1 .bottom_text { width: 100%; float: left; margin-top: 20px; }
.box4 .col-md-3.col-sm-6.col-xs-12:nth-child(odd) .box1 {background-color: #0f4f8e;}
.box4 .col-md-3.col-sm-6.col-xs-12:nth-child(even) .box1 {background-color: #1d5e9e;}
.box4 .box1 h2 { font-size: 18px; color: #fff; text-transform: uppercase; font-family: 'OpenSansBold'; margin-bottom: 30px;position: relative;}
.box4 .box1 h2:after { position: absolute; content: ""; background-color: #fff; height: 2px; width: 38px; left: 0; right: 0; bottom:-15px; margin: 0 auto;}
.box4 .box1 p {
    color: #ffffff;
    font-size: 15px;
    margin: 0 auto;
    text-align: center;
    width: 60%;
}

.proffCamp_part { 
	width: 100%; 
	display: table; 
}
.proffCamp_part .title_1 {
	margin-bottom: 25px;	
}


.title_1 h2 {
    color: #000000;
    font-size: 40px;
	font-weight: bold;
    display: inline-block;
    position: relative;
}
.title_1 h2 span {
	font-weight: normal;
}
.title_1 h2:after {
    position: absolute;
    content: "";
    height: 1px;
    width: 100%;
    background-color: #e5e5e5;
    left: 0;
    bottom: -20px;
}

.title_2 { 
	display: inline-block; 
	margin-bottom: 30px; 
	text-align: center; 
	width: 100%; 
}
.title_2 h2 { 
	color: #000000; 
	font-size: 40px; 
	display: inline-block; 
	position: relative;
}
.title_2 h2:after {
	position: absolute; 
	content: ""; 
	height: 1px; 
	width:100%; 
	background-color: #e5e5e5; 
	left: 0 ; 
	bottom: -20px;
}


/* Kontaktsiden */
.kontaktdetaljer p i {
	width: 20px;
}

/* Testimonial */
.testimonial { background: url(/images/testimonial_bg.jpg); background-repeat: no-repeat; background-position:  center center; background-size: cover; width: 100%; float: left; padding: 80px 0;}
.testimonial .title_2 {margin-bottom: 10px;}
.testimonial .title_2 h2 {color: #fff;}
.testimonial .pro_name {text-align: center;}
.testimonial .pro_name h2 { font-size: 14px; color: #fff; text-transform: uppercase; margin: 0; line-height: 0; margin-top: 20px;}
.testimonial .pro_name span { font-size: 15px; color: #fff;}
.testimonial p {color: #fff; font-size: 14px; line-height: 1.9; text-align: center;}



/* Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: 210px;
    top: auto;
    z-index: 999999999;
}
#quote-carousel .carousel-control.right {
    right: 210px;
    top: auto;
    z-index: 999999999;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: -80px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border-radius: 50px;
    opacity: 0.4;
    position: relative;
    border: none;
    background: none;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 80px;
    background: none;
    height: 80px;
    border-radius: 100px;
    opacity: 1;

}
@media (max-width: 767px) {
	#quote-carousel .carousel-indicators {
		left: 25% !important;
		width: 100% !important;
		bottom: -120px !important;	
	}
}

.item blockquote {
    border-left: none;
    margin: 0;
}

/* Footer */
#footer {
    width: 100%;
    float: left;
    background-color: #111111;
    padding-top: 40px;
    border-top: 5px solid #4289ce;
}
#footer .container {
	background-color: #111111;	
}
#footer .kontaktdetaljer h4 {
	color: #fff;
}
#footer .kontaktdetaljer p {
	color: #ddd;	
}
#footer > .container .webist {
	font-size: 110%;
}
#footer ul {
	margin: 0 !important;	
}
#footer .nav > li > a {
	padding: 0;	
	color: #c9c9c9 !important;
	font-size: 14px !important;
}
#footer .nav > li > a:hover {
	color: #fff !important;	
}
#footer .nav > li.active a {
	color: #fff !important;	
}
#footer .nav li:first-child {
	padding: 0 10px !important;	
}
#footer .nav > li.active > a {
	background-color: transparent;
}
#footer .nav > li {
	border: none !important;
	margin: 0 !important;
	line-height: 24px !important;	
}
#footer .kontaktdetaljer > div:nth-child(2) {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-right: 1px solid rgba(255, 255, 255, 0.2);	
	padding: 0 80px;
}
@media (min-width: 992px) and (max-width: 1199px) {
	#footer .kontaktdetaljer > div:nth-child(2) {
		padding: 0 40px !important;
		width: 33% !important;	
	}
	#footer .kontaktdetaljer > div:nth-child(3) {
		float: right;	
	}
}
@media (max-width: 767px) {
	#footer .kontaktdetaljer > div:nth-child(2) {
		padding: 0 15px;	
	}
}

.referanser .ref-bilde {
	padding: 15px 15px 15px 0 !important;	
}

#system-message .alert-success .alert-success, #system-message .alert-message .alert-message {
	background-image: none;
}
#system-message .alert {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}
#system-message .alert .alert-heading {
	color: #3c763d;
}

ul, ol {
	margin: 0 0 12px 50px;	
}

.btn {
	border-radius: 0;
}

/* Call to action */
.call-to-action {
	border-radius: 5px;	
}
.call-to-action, .bildegalleri {
	margin: 25px 0;	
}
.call-to-action > div:first-child {
	padding: 40px 100px;	
	min-height: inherit;
}
.call-to-action > div:last-child {
	padding: 40px;	
	min-height: inherit;
}
.call-to-action div div {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
@media (max-width: 768px) {
	.call-to-action > div:first-child {
		padding: 20px;	
	}
	.call-to-action div div {
		position: relative;
	top: none;
	-webkit-transform: initial;
	-ms-transform: initial;
	transform: initial);
	}
	.call-to-action div a {
		display: block;
		margin-right: auto;
		margin-left: auto;	
	}
	
}

/* Call to action - stiler */
.call-to-action.frisk {
	background: url('/images/vi-tilbyr/cta/cta01.png');
	min-height: 150px;
}
.call-to-action.frisk a.btn {
	background-color: rgba(255, 165, 0, 0.9);	
}
.call-to-action.frisk a.btn:hover {
	background-color: rgba(255, 165, 0, 1);	
}

.call-to-action.mork {
	background: url('/images/vi-tilbyr/cta/cta04.png');
	min-height: 150px;
}
.call-to-action.mork h2 {
	color: white;	
}
.call-to-action.mork p {
	color: #eee;
}
.call-to-action.mork a.btn {
	background-color: rgba(255, 165, 0, 0.9);
	color: white;	
}
.call-to-action.mork a.btn:hover {
	background-color: rgba(255, 165, 0, 1);	
}

.call-to-action.fargekode {
	min-height: 150px;
}
.call-to-action.fargekode h2 {
	color: white;	
}
.call-to-action.fargekode p {
	color: #eee;
}
.call-to-action.fargekode a.btn {
	background-color: rgba(255, 165, 0, 0.9);
	color: white;	
}
.call-to-action.fargekode a.btn:hover {
	background-color: rgba(255, 165, 0, 1);	
}



/* Bildegalleri */
.bildegalleri > div {
	margin-bottom: 25px;	
}
.img-border {
	border: 1px solid #000;	
}


.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /><feGaussianBlur stdDeviation="3" /></filter></svg>#filter');
  filter: grayscale(1) blur(3px);
  -webkit-filter: grayscale(1) blur(3px);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  border: 1px solid #fff;
  margin: 20px 0 0 0;
  background-color: transparent;
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.hovereffect a.info, .hovereffect h2 {
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  opacity: 0;
  filter: alpha(opacity=0);
  color: #fff;
  text-transform: uppercase;
}

.hovereffect:hover a.info, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}


.link-abs {
    position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	background: transparent;
	transition: all 0.5s ease;
	opacity: 0;
}

.link-abs:hover {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	background: rgba(0, 0, 0, 0.45);
	opacity: 1;
}

.link-col-text {
	color: #fff;
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Segoe UI';
	font-weight: 100;
	display: inline-block;
	padding-top: 5px;
}


.text-smaller {
    font-size: 80%;
    line-height: 1.4em
}

@media screen and (max-width: 640px) {

    .column {
        display: block;
        width: 100%!important;
        height: auto!important;
        float: none!important;
        margin: 0 0 40px!important
    }
    .column .column {
        padding-left: 0!important;
        padding-right: 0!important
    }
    .products-table .column {
        margin-bottom: 0!important;
        padding-left: 0!important;
        padding-right: 0!important
    }
    .products-table .description {
        border: none!important;
        padding-top: 0!important
    }
    a.item {
        height: auto!important
    }
    a.item .column:first-child {
        height: 160px!important
    }
    a.item .column:first-child .image {
        line-height: 160px!important
    }
    a.item .column>.text {
        width: auto!important;
        padding-left: 50px!important;
        background-position: 10px top!important
    }
    .bounds,
    .hero {
        min-width: 0!important
    }
	
}

.accelerate {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden
}
.image,
.images {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #252525;
    overflow: hidden;
    display: block
}
.column .text-center i.fa {
	color: white !important;
	margin-top: 50px;
}

@-webkit-keyframes image-zoom {
    0% {
        -webkit-transform: scale(1.02)
    }
    100% {
        -webkit-transform: scale(1)
    }
}
@-moz-keyframes image-zoom {
    0% {
        -moz-transform: scale(1.02)
    }
    100% {
        -moz-transform: scale(1)
    }
}
@keyframes image-zoom {
    0% {
        transform: scale(1.02)
    }
    100% {
        transform: scale(1)
    }
}

.image .overlay {
    display: block;
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 100;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-family: "museo-sans-condensed", sans-serif;
    background: rgba(20, 20, 20, .8);
    -webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    transition: opacity 300ms ease
}
.ie8 .image .overlay {
    background: url(/cassette.axd/file/images/alpha-black80-8dfd8bbe39d16a69a1af2d973e44819d07847e2a.png) repeat
}a
.image .text {
    position: relative;
    -webkit-transition-property: padding-right;
    -webkit-transition-duration: 300ms;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: padding-right;
    -moz-transition-duration: 300ms;
    -moz-transition-timing-function: ease;
    transition-property: padding-right;
    transition-duration: 300ms;
    transition-timing-function: ease
}
.zoom:hover .image .text {
    padding-right: 24px;
    -webkit-transition-delay: 400ms;
    -moz-transition-delay: 400ms;
    transition-delay: 400ms
}
.zoom:hover .image .arrow {
    opacity: 0.5;
   filter: alpha(opacity=100);
    -webkit-transition-delay: 400ms;
    -moz-transition-delay: 400ms;
    transition-delay: 400ms

}
.zoom .image img {
    -webkit-transition: -webkit-transform 400ms ease;
    -moz-transition: -moz-transform 400ms ease;
    transition: transform 400ms ease
}
.zoom:hover .image img {
    -webkit-transition-duration: 6s;
    -webkit-transform: scale(1.1);
    -moz-transition-duration: 6s;
    -moz-transform: scale(1.1);
    transition-duration: 6s;
    transform: scale(1.1)
}
.zoom:hover .image .overlay {
    opacity: 1;
    filter: alpha(opacity=100)
}
a.item {
    display: block;
    opacity: .6;
    height: 235px;
    overflow: hidden;
    background: #fff;
    color: #303030;
    margin: 20px 0;
    outline: 2px solid rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .25);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .25)
}
a.item.active {
    opacity: 1;
    filter: alpha(opacity=100);
    outline: 2px solid rgba(0, 0, 0, 0)
}
a.item:hover {
    background: #f6f6f6
}
a.item .column {
    position: relative;
    padding: 0;
    height: 100%
}
a.item .column:first-child {
	width: 35%;	
}
a.item .column:last-child {
	width: 65%
}
a.item .image {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    line-height: 235px;
    font-size: 180%
}
a.item .column>.text {
	padding: 0 30px 0 40px;
    margin: 45px auto 0;
}
a.item .column>.text p {
    font-family: "museo-sans-condensed", sans-serif;
    font-size: 165%;
    line-height: 1.4em
}
.bounds {
    position: relative;
    margin-left: auto;
    margin-right: auto
}
.bounds.padding {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.column {
    position: relative;
    float: left;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.column .column:first-child {
    padding-left: 0
}
.column .column:last-child {
    padding-right: 0
}